# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

.waypoint
data.db
bin/
deployments/
releases/
# Dependency directories (remove the comment below to include it)
vendor/